Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 15:31:39 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns To whom it may concern,

few days ago I returned purchased items through the application, and the driver came and collected them. 
However, I was checking my bank account regularly and did not find the refunded amount of money. 
Today I discovered that the amount was returned as a  credit in my application account, which is something against the law of the ministry of commerce and industry.

I am kindly asking you to return my money back to my account not as a voucher please ASAP. 

Thank you for your understanding and hope to hear from you soon. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2386893